/*********************************************************************************************
 MonkeyBones Main Style Stylesheet
 * 
 * Main style sheet loaded by the template (this file was compiled via library/scss/app.scss)
 * 
 * @author Brendan Mark Ryan <info@redmonkeygoo.com>
 * @version 1.0.0
 * @copyright 2013
 * @package WordPress
 * @subpackage MonkeyBones WordPress Boilerplate Theme
 * @since Version 1.0.0
 *********************************************************************************************/
/*********************************************************************************************
 MonkeyBones Mixins Stylesheet
 * 
 * Mixins & constants stylesheet
 * 
 * @author Brendan Mark Ryan <info@redmonkeygoo.com>
 * @version 1.0.0
 * @copyright 2013
 * @package WordPress
 * @subpackage MonkeyBones WordPress Boilerplate Theme
 * @since Version 1.0.0
 *********************************************************************************************/
/******************************************************************
COLOURS
******************************************************************/
/******************************************************************
TYPOGRAPHY
******************************************************************/
/*********************************************************************************************
 MonkeyBones Base (Mobile) Stylesheet
 * 
 * Base (mobile) stylesheet (think of this as your lowest denominator stylesheet, it will get pulled in for all devices). Keep it light.
 * 
 * @author Brendan Mark Ryan <info@redmonkeygoo.com>
 * @version 1.0.0
 * @copyright 2013
 * @package WordPress
 * @subpackage MonkeyBones WordPress Boilerplate Theme
 * @since Version 1.0.0
 *********************************************************************************************/
/******************************************************************
DEMO DATA
!! The following styles can all be deleted to start with a fresh base. These were just used to jazz up the default WordPress site a little !!
******************************************************************/
#header h2 {
  margin-top: 20px;
  font-size: 1.2em;
  font-style: italic;
}

#main h1 {
  font-size: 1.6em;
}

h5 {
  font-size: 1em;
}

.top-bar-section ul li {
  border-left: 1px solid #3C3C3C;
  border-right: none;
}

.top-bar-section ul li:hover a {
  background-color: #2e2e2e;
}

#searchform input {
  margin-bottom: 0;
}

#comments-nav li {
  list-style: none outside none;
}

ol.commentlist li {
  list-style: none outside none;
}

ol.commentlist header.comment-author {
  border: none;
  margin-bottom: -15px;
  padding: 0;
}

ol.commentlist section.comment-content {
  border: 1px solid #ccc;
  margin-bottom: 1.1em;
  padding: 25px;
}

ol.commentlist section a.comment-reply-link {
  float: right;
}

ul#comment-form-elements li {
  list-style: none outside none;
}

.sidebar ul li {
  list-style: none outside none;
}

/******************************************************************
END DEMO DATA
!! The previous styles can all be deleted to start with a fresh base. These were just used to jazz up the default WordPress site !!
******************************************************************/
/******************************************************************
GENERAL STYLES
******************************************************************/
/******************************************************************
CONTAINER STYLES
******************************************************************/
/******************************************************************
WORDPRESS BODY CLASSES
******************************************************************/
/* for sites that are read right to left (i.e. hebrew) */
/* home page */
/* blog template page */
/* archive page */
/* date archive page */
/* replace the number to the corresponding page number */
/* search page */
/* search result page */
/* no results search page */
/* individual paged search (i.e. body.search-paged-3) */
/* 404 page */
/* single post page */
/* individual post page by id (i.e. body.postid-73) */
/* individual paged single (i.e. body.single-paged-3) */
/* attatchment page */
/* individual attatchment page (i.e. body.attachmentid-763) */
/* style mime type pages */
/* author page */
/* user nicename (i.e. body.author-samueladams) */
/* paged author archives (i.e. body.author-paged-4) for page 4 */
/* category page */
/* individual category page (i.e. body.category-6) */
/* replace the number to the corresponding page number */
/* tag page */
/* individual tag page (i.e. body.tag-news) */
/* replace the number to the corresponding page number */
/* custom page template page */
/* individual page template (i.e. body.page-template-contact-php */
/* replace the number to the corresponding page number */
/* parent page template */
/* child page template */
/* replace the number to the corresponding page number */
/* if user is logged in */
/* paged items like search results or archives */
/* individual paged (i.e. body.paged-3) */
/******************************************************************
LINK STYLES
******************************************************************/
/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
/******************************************************************
HEADER STYLES
******************************************************************/
/******************************************************************
NAVIGATION STYLES
******************************************************************/
/******************************************************************
POSTS & CONTENT STYLES
******************************************************************/
/******************************************************************
PAGE NAVIGATION STYLES
******************************************************************/
/******************************************************************
COMMENT STYLES
******************************************************************/
/******************************************************************
COMMENT FORM STYLES
******************************************************************/
/******************************************************************
SIDEBARS & ASIDES
******************************************************************/
/******************************************************************
FOOTER STYLES
******************************************************************/
@media only screen and (max-width: 40em) {
  /*********************************************************************************************
   MonkeyBones Mobile Only Stylesheet
   * 
   * Mobile only stylesheet (max-width: 640px)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
  /*********************************************************************************************
   Device List Reference
  
   - iPhone 1, iPhone 3G, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPhone 5C, iPhone 5S (Portrait Mode)
   - iPhone 1, iPhone 3G, iPhone 3GS (Landscape Mode)
   *********************************************************************************************/
}
@media only screen and (min-width: 40.063em) {
  /*********************************************************************************************
   MonkeyBones Medium Screen Stylesheet
   * 
   * Medium screen stylesheet (min-width: 641px)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
  /*********************************************************************************************
   Device List Reference
  
   - 
   *********************************************************************************************/
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  /*********************************************************************************************
   MonkeyBones Medium Screen Stylesheet
   * 
   * Medium screen stylesheet (min-width: 641px to max-width: 1024px)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
  /*********************************************************************************************
   Device List Reference
  
   - 
   *********************************************************************************************/
}
@media only screen and (min-width: 64.063em) {
  /*********************************************************************************************
   MonkeyBones Large Screen Stylesheet
   * 
   * Large screen stylesheet (min-width: 1025px)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
}
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  /*********************************************************************************************
   MonkeyBones Large Screen Stylesheet
   * 
   * Large screen stylesheet (min-width: 1025px to max-width: 1440px)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
}
@media only screen and (min-width: 90.063em) {
  /*********************************************************************************************
   MonkeyBones Extra Large Screen Stylesheet
   * 
   * Extra large screen stylesheet (min-width: 1441px)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
}
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
  /*********************************************************************************************
   MonkeyBones Extra Large Screen Stylesheet
   * 
   * Extra large screen stylesheet (min-width: 1441px to max-width: 1920px)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
}
@media only screen and (min-width: 120.063em) {
  /*********************************************************************************************
   MonkeyBones Extra Extra Large Screen Stylesheet
   * 
   * Extra extra large screen stylesheet (min-width: 1921px)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min--moz-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
  /*********************************************************************************************
   MonkeyBones Retina Stylesheet (And Other 2x Resolutions Devices) 
   * 
   * Retina stylesheet (and other 2x resolutions devices)
   * 
   * @author Brendan Mark Ryan <info@redmonkeygoo.com>
   * @version 1.0.0
   * @copyright 2013
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since Version 1.0.0
   *********************************************************************************************/
}
@media print {
  /*********************************************************************************************
   MonkeyBones Print Stylesheet
   * 
   * Print stylesheet
   * 
   * @author
   * @version
   * @copyright
   * @package WordPress
   * @subpackage MonkeyBones WordPress Boilerplate Theme
   * @since
   *********************************************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after, a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after, a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr, img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }

  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}
